body, p, ol, ul, .notes { font-family: Verdana, Arial, sans-serif; }
h1, h2, h3, h4, .quote { font-family: Arial, sans-serif; }
@media print {
body, p, ol, ul, h1, h2, h3, h4 { font-family: Times, serif; }
}
p, ol, ul { font-size: 11pt; line-height: 135%; } 
.notes { font-size: 9pt; }
td { font-size: 11pt; }
h1 { font-size: 15pt; }
h2 { font-size: 14pt; }
h3 { font-size: 13pt; }
h4 { font-size: 12pt; }
